@media only screen and (max-width: 767px) {
	
	.modal-content .formPopup .captcha .text {
    width: 200px;
    margin-top: 0px;
    padding: 0px;
    float: right;
	}	

	.cookiefirst-root:not(.cf14al) {
		display: inline-block !important;
		height: 0px !important;
		width: 0px !important;
	}
	.cfGMLl { /*R2020*/
		position: relative  !important;
    bottom: 50px !important;
		left: calc(100vw - 48px) !important;
    opacity: 0.7;
    
  }
	
	.cfGMLl .cf3Mob[data-cookiefirst-button="primary"]:not([disabled]){/*R2020*/
	font-size:21px  !important;
	}
	.cfGMLl {
    z-index: 999 !important;
  }
	.naben-open {
    display: block;
	}	
	.notOnMobile {
		display: none;
	}
	.onMobile {
		display: block;
	}
	
	
	/*#wrapper{
		height: calc(100vh - 108px);
	}*/
	.ug-gallery-wrapper .ug-slider-wrapper, #HeaderGallery {
/*		width: 100% !important;*/
		/*T2398*/
	}
	
	/* width:80%; */	
	#costumerspecial .table,
	#costumerspecial ul,
	#content_fullwidth h1, 
	#content_fullwidth .excpert,
	.footer-holder,
	#header,
	.bar,
	#content {
		width: auto; /*R2020*/
		margin: auto;
	}
	
	.color-orange .detail,
	#content_fullwidth .detail {
		margin-top: 0px !important;
	}
	
	#footer .footer-holder {height: auto;}
	
	.footer {
		position: relative;
	}
	
	#HeaderGallery, .ug-slider-wrapper {width:100% !important;}
	
	.ug-textpanel-textwrapper {
		left: 2em !important;
	}
	
	#header{
		padding:0px;
		width:auto;/*R2020*/
		width:100%;
	}
	#header .corner-l,
	#header .corner-r{display:none;}
	
	#header .header-holder{padding:0;}/*R2020*/
	
	.logo{
		/*background:url(../images/logo-mobile.png) no-repeat;*/
		/*background:url("../images/logo.png") no-repeat;*/
		/*background-size:227px 58px; *//*R2020 zz*/
		/*T2489 float:none;*/
		float:left;
		margin:0; /*R2020*/
		display:block;
		width:233px; /*R2020 zz*/
		height:56px;
	}
	#headersearchShort {
		padding-top: 20px;
		float: left;/*R2020*/
		margin-right: 41px;
	}
	
	.search-single-div {
    min-height: 45px;
  }
  .search-inner-single{
  	height: 43px;
  }
  .search-single-icon {
		font-size: 27px;
	}
	.search-wrapper h3 {
		margin: 14px 5px 5px 5px;
	}
	
		/*R2020*/
	.bar{
		border:none;
		margin:0;
		position:relative;
		width:100%;
	}
	
	.bar .opener{
		color: #FFF;
		cursor: pointer;
		display: block;
		position: absolute;
		left: calc(100vw - 46px); /*R2020 zz*/
		top: 12px;
		text-decoration: none;
		z-index: 999;
		width:40px;
	}
	
	.bar .closer{
		color: #000;
		cursor: pointer;
		display: block;
		position: absolute;
		left: 90%;
		top: 12px;
		text-decoration: none;
		z-index: 1001;
		width:40px;
	}

	.bar-fixed{
		/*
		margin:0 15px 0;
		top:0;
		position:relative;
		width:auto;
		*/
		margin: 0;
		padding: 10px;
		top: 0;
		position: relative;
		width: auto;
		background: grey;
	}
	.bar .opener span,
	.bar .closer span
	{
		font-size:32px;
		float:none;
		margin:0px 17px 0 0;
		
	}
	
	#sonderkartenGroup{/*R2020*/
		display:none;
	}
	#Mapopener	{/*R2020*/
		display:block;
		position: absolute;
		top: 9.4em;
		left: .6em;
		background-color: rgba(255,255,255,0.4);
		border-radius: 4px;
		padding: 2px;
	}

	#Mapopener,#Mapopener:visited {color: white }/*R2020*/
	
	#openSonderMap, #closeSonderMap{
		display: block;
		margin: 1px;
		padding: 0;
		color: white;
		font-size: 1.24em;
		font-weight: bold;
		text-decoration: none;
		text-align: center;
		height: 1.575em;
		width: 1.575em;
		line-height: 1.5em;
		background-color: rgba(227, 6, 19, 0.7);
		border: none;
		border-radius: 2px 2px 2px 2px;
	}
	.bar .opener .icon-menu, #Mapopener .icon-menu{display:block;} /*R2020*/
	#Mapopener .icon-menu2{display:none;} /*R2020*/
	.bar .closer .icon-menu{display:block;position: fixed;left: 100%;}
	
	.bar.active .opener .icon-menu, #Mapopener.active .icon-menu{display:none;}
	.bar.active .closer .icon-menu, #Mapopener.active .icon-menu2{display:block;}
	
	
	
	.bar.active #nav{padding:43px 0 0;}
	.bar.active #nav li{ display:block;}
	/*R2020 ende*/

	#PrintListing { /*R2020*/
		left: unset;
		float: right;
		right: 1.3em;
top: 4.3em;
	}
	
	/*R2020*/
	#nav li{
		border-left:none !important; 
		width:80%; 
		background-color: white;
	}
	
	#nav{
		display: block;
		height: 100%;
		position: fixed;
		width: 70%;
		margin: 0;
		background-color: white;
		top: 0px;
		left:	100%;
		z-index: 1000;
	}
	
	#nav .navIcon {
		display: inline-block;
		margin-left: 10px;
		width: 20px;
	}
	
	.detail .bar-fixed .bar #nav {
		height: 43px;
		position:none;
		width: 100%;
	}
	 
	/*R2020
	#nav li.active{
		display:block;
		position:absolute;
		left:0;
		top:0;
		z-index:10;
		width:100%;
	}
	*/
	#nav li a {
		color: black;
	}
	#nav li.active a{
		font-weight: bold;
		color: #0f4290;
	}
	#nav a{padding:0 0 0 0px;}

	#nav li{
		display:block;
		text-align:left;
	}
	#nav .item1 span.name{padding:0 0 0 10px;}
	#nav .icon-home2{display:inline-block;}
	/*R2020 ende*/
	
	#costumeradress #apiMap {
    width: 100% !important;
	}
	
	#apiMap {/*R2020*/
  	width:99%;
  	height:calc(100vh / 2);
  }
  
  #costumeradress #GI {
    margin: 0px 0 0 0;
  }
  
  .routenplaner { /*R2020*/
    background-color: #FFF;
    height:auto;
    padding: 0;
    width: 100%;
	}
	

	.routenplaner #eingabe{  /*R2020*/
		overflow: unset;
	  height: calc(100% - 28px);
	}
	.routenplaner #druckLinkButton {/*R2020*/
    width: 100vw;
    padding: 0px;
}

	.standardButton.druck {
    width: 100vw;
    position: inherit;
    margin-left: 0px;
	}	

	.suchen{
		float:none;
		overflow:hidden;
		margin:0;
		width:98%;/*R2020*/
	}
	
	#sonderkartenInhalt .suchen{
		width:95%;/*R2020*/
	}
	.suchen .row-input{
		float:left;
		width: 100%;
	}
	
	.detail .suchen .row-input{
		width: 70%;
	}
	
	.suchen .row-label {
		/*float:none;*/
		display:block;
		margin:8px 0 0;
		width: 100%;
	}
	
	.suchen .row-label:first-child {
		width: 100%;
	}
	
	.suchen .text-input{
		float:none;
		display:block;
		width: 88%;
		margin-left: 5px;
	}
	.suchen .row{margin:-2px 8px 0 0; width:101px;/*T2489 width:71px;*/}
	.suchen .btn-form{width:100px;} /*R2020*/
	
	
	
	#headerSearch {
		display: block;
		height: 100%;
		position: fixed;
		width: 70%;
		margin: 0;
		background-color: white;
		top: 0px;
		left: 100%;
		z-index: 1000;
		float: right;
	}
	
	
	#headerSearch .icon-close
	{ /*R2020*/
		padding-bottom: 5px;
		margin-top: 10px;
		color: #000;
		position: absolute;
		top: 0px;
		right: 10px;
	}
	
	#headerSearch #headerSearchForm fieldset {
		padding-bottom: 5px;
		margin-top: 10px;
		color: #000;
		position: absolute;
		top: 0px;
		right: 10px;	
	}
	
	#headerSearch .suchen{
		margin: 51px 6px 0 1%;
	}
	
	#headerSearch .suchen .row{
		margin:0; 
		width:100%;
	}
	
	#headerSearch .suchen .row-input {
    margin-top: 50px;
	}
	
	#headerSearch .suchen .text-input {
    border: 1px solid #807f7f;
	}

	.header-fixed{/*R2020 zz*/
		overflow: hidden;
		position:relative; 
		height: auto; 
		z-index: 100002;
	}
	
	#StartSearch .row-input{
		float:none;
		width:80%;
	}
	
	#StartSearch .suchen {
    /*margin: 27% 20%;*/
    margin: calc(100vh / 2 - 118px  ) calc(100vw - 90%);
    width:90%;
    position:unset;
  }
  
  #StartSearch .suchen .row {
		float: unset;
		width: 28%;
		margin: 10px 0 0 5px;
	}
  
  .StartPic.errorPage {
		display:none;
	}
	
	.errorContent{
		margin-top: 0px;
		position: inherit;
		background-color: #fff;
	}
	
	.errorContent p {
    padding: 50px 10px;
	}
	
	.errorContent h1 {
		font-size: 40px;
		padding-top: 30px;
	}
	
	.errorContent .btn-form{
		margin: 20px 0 20px 0;
	}
	
  .ol-scale-line {
		bottom: 8px !important;
	}
	.layer_kommune_inactive,
	.layer_kommune_active,
	.layer_karte_inactive,
	.layer_karte_active,
	.layer_mini_active,
	.layer_mini_inactive {
		font-size: 11px;
	}
	
	#RoutenReiter .layer_mini_inactive,
	#RoutenReiter .layer_mini_active{
		font-size: 12px;
	}
	
	.memberLogin h2 { text-align: left; padding-left: 10px; }/*R2020 ZZ*/
	.memberLogin #lEdirectory {top: 185px; }/*R2020 ZZ*/
	
	#main{
		padding:5px 15px 23px;
		width:auto;
	}
	
	#main{
		padding:5px 15px 0;
		width:auto;
	}
	/*T2362*/
	#main.pubresult,
	#main.clipresult,
	#main.contactus,
	#main.jobresults{
		margin:0px;
	}
	#main.artresult,
	#main.result{
		margin:15px;
	}
	
	#sonderkartenGroup{ /*R2020 zz*/
		top: 67px;
		left: 3.2em; /*R2020 vor close Icon 13%;*/
	}
	
	.resultsMap{ /*R2020 zz*/
		height: calc(100vh / 2);
	}
	.basis .minilist {
		padding-top: 0px;
	}
	#HeadBasisD {
    margin-top:	-1px;
	}
	#minilistR{ /*R2020 zz*/
		height: auto;
		overflow-y: unset;
		/*margin-bottom:50px; Footer */
	}
	
	#minilistR .row-input {/*R2020 zz*/
    width: 90%;
	}
	
	#minilistR .suchen .row {/*R2020 zz*/
    position: unset;
    margin: 10px auto;
	}
	
	
	/*T2362 Ende*/
	.main{/*R2020*/
		padding:0; 
		width:99%;  
		position: unset;
		float:none;
		top: 56px;
	}
	.main.startpage{
		height: calc(100vh - 96px);
		overflow: hidden;
	}
	
	.sideRight{/*R2020*/
		float:none;
		padding:0;
		width:100%;
	} 
	
	
	.mainContent{
		margin-right:none;
	}
	
	.detail.KFBook { /*R2020 FbookStyle*/
		width: 100%;
		height: calc(100vh - 250px);
		position: relative;
	}
	.stell-content {width: 89%;}/*R2020*/
	
	.list-eint .image span{font-size:44px;}
	

	
	#nav li{
		border-left:none !important;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
	}
	
	
	
	
	
	.breadcrumbs{display:none;}
	.slideshow .slideset{width:100%;}
	.slideshow .slide{height:auto !important; width:100%;}
	.slideshow .desc{bottom:0; left:0;}
	.slideshow h2{font-size:20px;}
	.slideshow h2 span{padding:3px 9px 1px 6px;}
	.slideshow p {line-height:16px;}
	.slideshow p span{padding:0 8px 4px;}
	.promo .google-map{
		height:146px;
		overflow:hidden;
	}
	.promo .google-map #map-canvas{height:146px !important; width:100% !important;}
	.promo-eintraege .google-map{margin:0 0 14px;}
	.promo-area{
		margin:0 0 18px;
		position:relative;
		height:auto !important;
		right:0 !important;
		top:0 !important;
		width:auto !important;
	}
	.story-main{
		min-height:10px;
		width:auto;
		padding:5px;
	}
	.story{
		margin:0 0 21px;
		padding:47px 10px 10px;
		width:auto;
	}
	
	.special:first-of-type {
		width:auto;
	}

	.story .thumb{
		display:block;
		float:none;
		margin:0 0 5px;
		max-width:100%;
	}
	.story .text{
		margin:0 0 -18px;
		padding:8px 7px 0;
	}
	.verans .block-top img{
		max-width:100%;
		margin:0 0 8px;
	}
	.stellen .gholder,
	.medicalfaq .gholder,
	.verans .gholder{
		padding:0px 6px 8px;/*T2489*/
		width:100%;/*T2489*/ 
	}
	/*T2489*/
	.stellen .holder{
		padding: 0 5px 0 3px;
	}
	/*T2489 ende*/
	
	.stellen .block-top,
	.medicalfaq .block-top,
	.verans .block-top{
		float:none;
		margin:0;
		width:auto;
	}
	.section .block{margin:19px 0 0;}
	#content .left-column-tablet,.left-column-tablet{
		float:none;
		margin:0;
		max-width: none;
	}
	/* zz .article .thumb hinzugefüggt */
	.right-column-tablet,#content .right-column-tablet{padding:0;}
	.article .image,
	.article .thumb,
	.clip .image{
		max-width:100%;
		width:100%;
	}
	
	.hoerspiel-playlist {
		min-height: auto;
	}
	
	.extendedContent .columns-text {
		width: 100% !important;
		float: left !important;
		padding: 0px !important;
	}	
	
	#content_fullwidth #costumergallery, #content_fullwidth h1, #content_fullwidth .excpert, #content_fullwidth .section .block, #buergerinfo, #ausbildung, #senioren, #bauen {
		width: 100% !important;
		background: none;
	}
	
	#costumergallery #gallery {
		width: 100% !important;
	}
	
	#costumerspecial .cols {
		margin: auto;
		padding-top:20px;
		width: calc(25% - 1px);
	}
	
	#costumerspecial .cols strong {
		font-size: 1.3em !important;
		line-height: 1em;
	}
	
	#costumerspecial.table.cols:nth-child(3n+3) {
		clear:both;
		display: block;
	}
	
	
	#costumeradress .left-tablet, #costumeradress .right-tablet, #costumerspecial .table, .doubleWidth .right-tablet {
		width:100%;
		float:none;
		padding-bottom:	15px;
	}
	
	#costumeradress .right-tablet .col img {
		width: 80% !important;
		height: 80% !important;
	}
	
	#costumercontact .columns-text .col {
		float: none !important;
		display: block !important;
	}
	
	#buergerinfo h2, #ausbildung h2, #bauen h2, #senioren h2 {
		width: 90%;
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		padding:10px;
	}
	
	.color-blue-medium .bar-fixed, .color-blue .bar-fixed {
		display:none;
	}
	
	#content_fullwidth .formDetail {
		width: 100% !important;
	}
	
	.contactform .standardForm th { /*R2020*/
    font-size: 12px;
  }
  
  .contactform .standardForm th img {
  	padding-top:5px;
  }
	
	.fb_iframe_widget{
		background: none;
		padding-bottom: 15px;
	}
	.carousel1, 
	.carousel2, 
	.carousel3, 
	.carousel4, 
	.carousel5, 
	.carousel6, 
	.carousel10,
	.carousel11,
	.carousel12,
	.carousel13	{
		left: 0 !important;
	}
	
	.carousel2 .mask2, 
	.carousel3 .mask3, 
	.carousel4 .mask4, 
	.carousel5 .mask5, 
	.carousel6 .mask6,
	.carousel10 .mask10,
	.carousel11 .mask11,
	.carousel12 .mask12,
	.carousel13 .mask13 {
		width: 100% !important;
	}
	
	.carousel2 .gmask-center,
	.carousel3 .gmask-center,
	.carousel4 .gmask-center,
	.carousel5 .gmask-center,
	.carousel6 .gmask-center,
	.carousel10 .gmask-center,
	.carousel11 .gmask-center,
	.carousel12 .gmask-center,
	.carousel13 .gmask-center {
		margin: 0 5px 0 0 !important;
		padding-top: 5px !important;
	}
	
	.slide2 .text,
	.slide3 .text,
	.slide4 .text,
	.slide5 .text,
	.slide6 .text,
	.slide10 .text,
	.slide11 .text,
	.slide12 .text,
	.slide13 .text{
		height: 50% !important;
	}
	
	.carousel2 h2,
	.carousel3 h2,
	.carousel4 h2,
	.carousel5 h2,
	.carousel6 h2,
	.carousel10 h2,
	.carousel11 h2,
	.carousel12 h2,
	.carousel13 h2 {
		top: 5% !important;
	}
	
	.clips .active {
		display: inline-block;
		height:20%;
	}
	
	.clips .btn-prev, .clips .btn-next {
		display: none;
	}
	
	.teaser {
		width: 100%; 
		position: unset;
	}

	.teaser_cat {
		width: 100%; 
	}
	
	.article .meta{padding: 0 6px 10px;}
	.article .rating{margin:0 3px 0 0;}
	.verans .icon-box, .stellen .icon-box, .article .icon-box, .news .icon-box, .story .icon-box{right:15px;}
	
	.gm-style .gm-style-iw, .gm-style .gm-style-iw a, .gm-style .gm-style-iw span, .gm-style .gm-style-iw label, .gm-style .gm-style-iw div {
		font-size: 10px;
	}

	.list-eint .heading{padding:4px 50px 3px 0;}
	.list-eint .image{width: 80px;}
	.list-eint .image img{max-width:100%;height: auto;}
	.list-eint .text{
		float:none;
		margin:0;
		padding:0;
		overflow:hidden;
		width:auto;
	}
	.list-eint .text.doubleLong {
		width:auto;
	}
	
	.color-blue-light .list-eint .text.doubleLong {
		width: 70%;
	}

	.color-blue-light .list-eint .gholder {
		overflow: visible !important;
	}
	
	.list-eint address{
		padding: 5px 0 0;
		clear:both;
		float:none;
	}
	.list-eint .contact{display:none;}
	.list-eint .btn-list{top:-36px;position:relative; margin:-1px 12px -33px 0; width:92px;}
	.list-eint .block{padding:14px 14px 14px;}
	.list-eint .link-print{display:none;}
	.list-eint .link-empfehen{
		position:absolute; 
		right:10px; 
		top:0; 
		margin:0;
	}
	
	.list-eint .tags {
		margin: 10px 90px 6px;
		height: auto;
		float: left;
		width: 100%;
	}
	.list-eint .link-empfehen .name{display:none;}
	.list-eint .link-map{margin:-23px 13px 0 0;}
	.list-eint h2{float:none; overflow:hidden;}
	.list-eint .text p{margin:0 0 15px;}
	.form-filter{width:auto;}
	.promo .form-filter {width:88%;}
	.form-treffer{height:auto;}
	.form-treffer .text-input{width:96%;}
	.form-login{
		float:none;
		padding:0 0 6px 9px;
		margin: auto;
	}
	.form-login:before{clear: both;}
	.form-login .icon-lock{right:23px;}
	.select-select{
		margin:0 4px 0 0;
		float:none;
		display:block;
		width:auto !important;
	}
	.promo-stellenboerse .story-main{width:auto;}
	.special .box:first-child{border:none;}
	.special .box{
		border-top:2px solid #ecebe9;
		display:block;
		margin:0;
		padding:8px 0;
		width:100%;
	}
	.special .box.notOnMobile{
		display:none;
	}
	.special .image{margin:7px 17px 0 20px;}
	.special > .holder{padding:0;}
	.sidebar-tablet-1,
	.sidebar-tablet-2,
	.sidebar-tablet-3,
	.sidebar-tablet-4,
	.sidebar-tablet-5,
	.sidebar-tablet-6,
	.sidebar-tablet-7,
	.sidebar-tablet-8{
		float:none;
		margin:0;
		width:auto;
	}
	.columns-text{padding:0 0 20px;}
	.columns-text .col:first-child{
		margin:0;
		width: 90%; /*T2020 calc(50% - 2%);*/
	}
	.columns-text .col{
		margin:37px 0 0;
		float: right;
		width: calc(50% - 2%);
	}
	
	
	.columns-text iframe {/*height: 520px !important;*/ width:99%;} /*R2020*/
	
	.information{padding:0 0 19px;}
	.photos .lightbox{
		margin:6px 1% 0;
		width:30%;
	}
	.photos img,
	.banner1 img, 
	.banner2 img{
		max-width:100%;
		width:100%;
	}
	.table,
	.table table{width:100%;}
/*	.table .col2,*/
	.table .col3,
	.banner4,
	.share .print,
	.share .empfeh .name{display:none;}
	.detail-footer .btn{margin:0 auto;}
	.detail-footer ul{display:none; padding:0 0 20px;}
	.add-nav{margin:0 6px 10px; display:block; text-align: center;}
	.add-nav#pub {width: 100%; margin-top:20px;}
	.add-nav#job {width: 100%; margin-top:20px;}
	.add-nav#clips {width: 100%; margin-top:20px;}
	.add-nav#service {width: 100%; margin-top:20px;}
	.add-nav#login {width: 100%;}
	
	.promo-such img.img{
		margin:0 0 28px;
		height:auto;
		max-width:100%;
		width:100%;
	}
	.select-filter{padding:12px 15px 15px 15px; width:auto;}
	.ms-container{background:url(../images/bg-arrow2.gif) no-repeat 50% 134px; padding:0;}
	.ms-selection{margin:48px 0 0;}
	.ms-selectable, 
	.ms-selection{background:none; width:auto;}
	.b-desctop{display:none;}
	.b-mobile{display:block;}
	.main-footer{display:none;}
	.tablet-banner{display:none;}
	.b-mobile-bottom{
		display:block;
		margin:19px 0 0;
	}
	.b-mobile-bottom img{
		max-width:100%;
		width:100%;
	}
	.b-mobile-bottom.stellenborse{margin:0 0 19px;}
	.promo-such img.img{display:none;}
	.sidebar-tablet-1 .s-text{display:none;}
	.photos .lightbox{height:auto;}
	.sidebar-tablet-4 .s-text{display:none;}
	.sidebar-tablet-4 .s-broschueren{display:block;}
	.mobile-hide{display:none;}
	.block.stellen{display:block;}
	.block.stellen.block-stellen-tablet{display:none;}
	.block.medicalfaq{display:block;}
	.block.medicalfaq.block-medicalfaq-tablet{display:none;}
	.block.clip.block-clip-tablet{display:none;}
	.block.verans{display:block;}
	.block.verans.block-verans-tablet{display:none;}
	.promo-area-desctop{display:none;}
	.select-filter-desctop{display:none;}
	.select-filter-mobile { display: block !important;}	
	
	.promo-area-mobile{display:block;}
	.suchen .link{display:none;}
	
	
	.more-bottom{
		clear:both;
		margin:0;
		padding:10px 0 0;
		display:block;
		width:100%;
	}
	.form-treffer-mobile-top,
	.more-top{display:none;}
	.special .image{margin:0 17px 0 20px;}
	.special .box{padding:15px 0 17px;}
	.form-treffer-mobile-bottom{
		background:#49BF68;
		margin:0 0 20px;
		display:block !important;
	}
	.form-treffer-mobile-bottom p{margin:0;}
	.form-treffer-mobile-bottom.popup-active p{margin:0 0 33px;}
	.form-treffer-mobile-bottom .btn-form{background:#B7E5C2 !important;}
	/*
	.form-treffer-mobile-bottom2{display:block;}
	.form-treffer-mobile-bottom2 p{margin:0;}
	.form-treffer-mobile-bottom2.popup-active p{margin:0 0 33px;}
	.form-treffer-mobile.form-treffer-mobile-bottom2{background:none;}
	.form-treffer-mobile-top2{display:none;}
	*/
	.form-treffer-mobile-top2 .open {display:block;}
	.form-treffer-mobile-top2 .form-treffer-popup {display:none;}
	.form-treffer-mobile-top2 .form-treffer-popup .link {display:none;}
	
	.form-talbe-select{display:block;}
	.promo-such .promo-area{margin:0;}

	.bannerMobile{
		margin:0 0 0;
		text-align:center;
	}
	.bannerMobile img{
		height:auto;
		display:block;
		padding-bottom: 20px;
		width:100%;
	}
	#sidebar .clip{
		margin:0 0 20px;
		padding:13px 12px;
	}
	#sidebar .news{margin:0 0 20px;}
	#sidebar .clip .image{
		max-width:100%;
		width:100%;
	}
	.bottomFilter{padding:20px 0 0;}
	.story .thumb{
		height:auto;
		display:block;
		width:100%;
	}
	.col1-tablet, .col2-tablet {
		float: none;
		width: 100%;
	}
	.naben-open{display:block;}
	.col2-tablet {
		float: none;
		width: auto;
	}
	
	.showLabel-mobile {
		display:inline;
	}
	.showLabel {
		display:none !important;
	}	
	.doubleWidth .left-tablet {
    float: none;
    margin: 0;
    width: 100%;
	}
	
	.formDetail label, .formDetail .captchaImage {
		text-align: left;
	}
	.formDetail input, .formDetail textarea, .formPopup input, .formPopup textarea, .standardForm input, .standardForm textarea {
		width: 98%
	}
	
	.formDetail label[for=agreeTou]{
		width: 20px !important; /*R2020*/
	}
	
	.formDetail .formCaptchaWarning { padding: 10px 0 10px 0px;}
	
	.formDetail .formCode { /*R2020*/
	    width: 75% !important;
	    margin-top: 10px  !important;
	    margin-bottom: 10px !important;
	}
	
	.formDetail .captchaImage { /*R2020*/
		margin-top: 10px  !important;
		width: 20% !important;
	}
	
	.orderButtonContainer{ float: left;	padding-top: 5px;width: 100%;}
	.advertiseContent img { width: 300px; }
	
	.form-treffer,.color-blue-medium .promo-area .form-treffer,.color-violet .promo-area .form-treffer {min-height: 0px;}
	.promo-area, .promo-stellenboerse .promo-area, .promo-eintraege .promo-area,.color-blue-medium .promo-eintraege .promo-area,.color-violet .promo-eintraege .promo-area{min-height: 0px;}
	.detail .s-link .text {  width: 70%; }
	.detail.error { width: auto;}
	
	#SearchBoxberuf_multiple #SearchBoxkalendarLeft{float:left; width: 50%;}
	#SearchBoxberuf_multiple #SearchBoxkalendarRight{	float:left; width: 50%;}
	.suchen.geoloc { width: 100%; }
	
	.geoPos {left: 0; position: relative; top: 0; width: 70%px; }
	.suchen .btn-form { margin-bottom: 0;  margin-top: 3px; }
	#headerSearch .suchen .btn-form { margin-top: 10px; margin-left: 5px; }
	
	
	#banderoleContainer{ top: 17px; right: -310px; width: 310px;}
	#banderoleExtra { width: 310px; }
	#banderoleAdd { width: 250px; }
	#banderoleContainer .btn-form-add { width: 190px; }
	#banderoleAdd select { width: 214px; }
	#banderoleContainer .Brandmobiletitle { display:block;font-weight:bold; }
	
	#banderoleContainer .icon-close2 { left: 268px; }
	
	#banderoleAdd table tr { display: none; height: 34px; }
	
	#banderoleAdd .tr_brand_1 {	display: block !important; padding-top: 7px; }
	#banderoleAdd .tr_brand_1 > td { float: left; padding-bottom: 10px; width: 200px; }
	#banderoleAdd .tr_brand_1 > td:first-child { display: none; }
	
	.header-holder .icon-target3 { display:block !important;color: red; cursor: pointer; float: left; font-size: 25px; padding-top: 13px; }
	
	.geoPos span.icon-location { font-size: 23px; }
	.cookieCheck {height: 50px;}
	.cookieCheck .posWrapper {width: 100%;}	
	
	.job_highlight_row {    display: block;	}
	.footer-holder {width:100%; height: 850px; overflow: hidden;}
	#footer .footer-holder {height: auto;}
	
	/*2575*/
	.detail .presse .imgLogo {
		width: 100%;
	}
	/*2575 ende_KS*/
	
	.formDetail h2, 
	.detail h2 { /*R2020*/
		font-size: 13px !important;
		line-height: 14px;
		margin: 20px 10px !important;
	}
	
	
}
@media only screen and (max-width: 665px) { 
	
	.main.startpage{
		height: calc(100vh - 104px);
		overflow: hidden;
	}
}
@media only screen and (max-width: 502px) { 
	#main{padding:5px 0;}
	
	
	#headersearchShort {
		width: 30px;/*R2020*/
	}	
	
	/*2575*/
	.detail .presse .imgLogo {
		width: 100%;
	}
	/*2575 ende_KS*/
	
	#costumerspecial .table,
	#costumerspecial ul,
	#content_fullwidth h1, 
	#content_fullwidth .excpert,
	.footer-holder,
	#header,
	.bar,
	#content {
		width: 100% !important;
	}
	
	#costumerspecial .cols{
		font-size: 11px;
	}
	
	.formDetail .formCode { /*R2020*/
	    width: 68% !important;
	}
	
	.contactform .formDetail .formCode { /*R2020*/
	    width: 89% !important;
	    margin-top: 5px !important;
	}
	
	.contactform .standardFormButton {/*R2020*/
    width: 39%;
	}
	
	.formDetail label[for=agreeTou]{
		width: 20px !important; /*R2020*/
	}
	
	.formDetail .captchaImage { /*R2020*/
		width: 27% !important;
	}
}

@media only screen and (max-width: 480px) { 
	/*T2398*/
	.color-blue #content .detail,
	.special.search.special-new,
	#content .detail
	 {margin-top:5% !important;}
	/*T2398 ende*/ 
	#HeaderGallery, .ug-slider-wrapper {width:100% !important; height:100px;}
	.suchen .row { margin: 0px 8px 0 0; }
	.slideshow .slide {max-height: 91px !important;}
	.slideshow {max-height: 91px !important;}
	.slideshow img {max-height: 91px !important;height: auto;} 
	.slideshow h2{font-size:17px;line-height: 20px;font-weight: bold;}
	.slideshow h2 span{padding:3px 9px 1px 6px;}
	.slideshow p { font-size: 12px;line-height: 13px;}
	/*.suchen label.label-mobile { font-size: 11px;}*/
	.suchen label strong{ font-size: 14px; line-height: 20px; }
	.formDetail .formCaptchaWarning { padding: 10px 0 10px 0px;}/*R2020*/
	.detail .pubImg img{width: 100px;}
	.widget h3 { font-size: 16px; line-height: 18px;font-weight: bold; margin-right: 24px;}
	.detail h1 { font-size: 16px; font-weight: bold; line-height: 18px; margin: 0 42px 3px 0; }
	.advertiseContent img { width: 262px; }
	.detail .s-link .text {  width: 65%; }
	/*
	#beruf_multiple #kalendarLeft{float:none; width: 50%;}
	#beruf_multiple #kalendarRight{	float:none; width: 50%;}
	*/
	#SearchBoxberuf_multiple #SearchBoxkalendarLeft{float:none; width: 50%;}
	#SearchBoxberuf_multiple #SearchBoxkalendarRight{	float:none; width: 50%;}
	.ui-datepicker{	width: 17em !important;	}
	.ui-datepicker table {		font-size: 0.9em !important;		}
	
	.stell-content h1 {margin: 0 30px 0 3px;}
	.color-blue-medium .stell-content {width: 92%;}
	.special.search .story-main.search .icon-search {float: left; font-size: 35px; margin: 9px 0 0 10px;width: 50px;}
	.columns-text .col:first-child{float:none; width: 100%;}
	.columns-text .col {float:none; width: 100%;}
	.columns-text .col img { float: none;}
	
	.geoPos span.icon-location { font-size: 22px; }
	
	.suchen .btn-form { margin-top: 0px; }
	#headerSearch .suchen .btn-form { margin-left: 5px; }
	.s-link h3 { font-size: 12px; }
	.cookieCheck {height: 80px; padding: 5px 15px;}
	.cookieCheck .posWrapper {width: 100%;}
	
	
	.job_highlight_row {    display: block;	}
	.footer-holder {width:100%; height: 850px; overflow: hidden;}
	#footer .footer-holder {height: auto;}
	div.s-link .relatedContentTitle,
	div.s-link.alteausgabe .text,
	div.s-link.neueausgabe .text, div.s-link.neueausgabe a {
	width: 200px !important;
	}
	#headersearchShort {
	  width: 20px;
	}
	
	.logo{ /*R2020*/
		margin: 0;
	}
	
	#StartSearch .suchen {  /*R2020*/
		/*margin: 27% 10%;*/
		margin: calc(100vh / 2 - 138px  ) calc(100vw - 90%);
	}
	.StartPic {
		min-height: unset;
		min-width: unset;
		width: unset;
		height: calc(100vh - 50px);
		left: -350px;
	}
	
	
	.formDetail .formCode { /*R2020*/
	    width: 60% !important;

	}
	
	.contactform .formDetail .formCode { /*R2020*/
	    width: 85% !important;
	    margin-top: 5px !important;
	}
	
	.contactform .standardFormButton {/*R2020*/
    width: 46%;
	}
	
	.formDetail .captchaImage { /*R2020*/
		width: 35% !important;
	}
}
@media only screen and (max-width: 360px) {
	#HeaderGallery, .ug-slider-wrapper {width:100% !important;}
	#header{padding:0; width:80%;}
	.bar-fixed{margin:0;}
	.doubleWidth .left-tablet { float: none; margin: 0; width: 100%;}
	.slideshow h2 { font-size: 15px; line-height: 17px;font-weight: bold;}
	.slideshow h2 span{padding:3px 9px 1px 6px;}
	.slideshow p { font-size: 11px;line-height: 13px;}
	.suchen label.label-mobile { font-size: 10px;}
	.suchen label strong{ font-size: 14px; }
	.detail .pubImg img{width: 80px;}
	.widget h3 { font-size: 14px; line-height: 18px;font-weight: bold; margin-right: 30px;}
	.detail h1 { font-size: 14px; font-weight: bold; line-height: 16px; margin: 0 40px 3px 0; }
	.advertiseContent img { width: 262px; }
	.detail .s-link .text {  width: 60%; }
	.geoPos span.icon-location { font-size: 20px; }
	.suchen .btn-form { margin-top: 0px; }
	.s-link h3 { font-size: 11px; }
	.cookieCheck {height: 80px; padding: 5px 15px;}
	.cookieCheck .posWrapper {width: 100%;}	
	.footer-holder {width:100%; height: auto; overflow: hidden;}
	#headersearchShort { width: 13%; }/*R2020*/
	
	.main.startpage {
    height: calc(100vh - 120px);
	}
	
	.detail .suchen .row-input {
    width: 65%;
	}

  .cfGMLl { /*R2020*/
		left: calc(100vw - 43px) !important;
   	bottom: 48px !important;
    
  }
	
}